USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[TimeraceSyukeiCount]    Script Date: 05/12/2014 08:39:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TimeraceSyukeiCount]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[TimeraceSyukeiCount]
GO

CREATE PROCEDURE [dbo].[TimeraceSyukeiCount]
	@TAIKAINO int,
	@KYOGINO int
AS
SELECT
	COUNT(*) AS cnt
FROM
	TBL_TIMERACE
WHERE
	TAIKAINO = @TAIKAINO
	AND KYOGINO = @KYOGINO
GO